.lesson_maximize_botton_icons.smartcoach{
	width:50%;
	background: #eee; 
	padding:15px; 
	margin: 0px auto;
	margin-bottom:15px;
	display:table;
}
.heading{
	padding: 0px;
	font-weight: 700; 
	color: #5f5f5f;
	text-align: left; 
	font-size: 100%;"
  font-family: 'roboto_slablight' !important;
}

.help_questions{position: absolute; width:85%;}
#titleDiv{position: absolute; width:100%; margin:0px;}

.md-accordion .expandCollapse { 
  width:30px;
  height:30px;
  position:relative;
  font-size:20px;
  font-weight:bold;
  cursor:pointer;
  color:#ccc;
  display:block;
  margin-top: -2px;
  margin-left: -2px;
  overflow:hidden;
}
.md-accordion .expandCollapse:active {
  border:0px;
}
.md-accordion .expandCollapse:before, .md-accordion .expandCollapse:after {
  width:30px;
  height:30px;
  display:block;
  position:absolute;
  top:0; left:0;
  line-height:32px;
  text-align:center;
  -webkit-transition: .3s all ease-out;
  transition: .3s all ease-out;
}
.md-accordion .expandCollapse:before { 
  opacity:1
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  content: "|";
  margin-top:-3px;
}
.md-accordion .expandCollapse:after {
  opacity:1;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  content: "|";
  margin-left:-3px;
}
.md-accordion .active:before {
  opacity:1;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  margin-left:3px;
  margin-top:0px;
}

.md-accordion .dataContent {
  background: #F2F2F2;
  height:0px;
  overflow:hidden;
  -webkit-transition: .3s all ease-out;
  transition: .3s all ease-out;
}

.md-accordion .activeContent {
  height:auto;
  padding:20px;
  display:block;
}

.md-accordion md-toolbar{
  cursor:pointer;
  border-bottom: 1px solid rgba(0,0,0,0.12);
  background-color: rgb(255, 255, 255);
  color: rgba(0, 0, 0, 0.87);
  height: 60px;
  padding-top: 5px;
}

md-toolbar h2 {
	width: 90%;
    padding: 3rem 0 2.5rem;
    font-size: 18px !important;
    font-weight: 300;
    line-height: 1.3;
}


.md_button_faqs{text-align: left;
	color: rgba(0,0,0,0.32);
	min-width: 0px;
	margin-right:5px;
}


.mentorcomments img{border-radius:100px; width:40px; height:40px;}
.mentorcomments input{position:relative; width:90%; float:right;}
.mentorcomments i{color:#3ec315; font-size:24px; float: right; position: relative;
    right:0px; left:88%;  top: 10px;}

.askquestionpopup .popup_container span{
      font-size: 16px;
      float: left;
      position: relative;
  }

.dashboard_announcement{width:100%; margin-bottom:10px !important; margin-left: 0px !important; 
 background:#fff; border-radius:4px; box-shadow: 0px 5px 16px rgba(0,0,0,0.1);}

.dashboard_announcement h3{font-family: 'roboto_slablight';
    padding: 10px 0px 0px 10px;}
.loginform.loginipad{position: relative;}
.loginform .select_language{position:absolute; right:10px !important; top:10px !important;}
.select_language{position:absolute; right:30%; top:20px;}
.languages{width:120px; float:right; border-radius:0px; padding:3px 0px 3px 5px; border:1px solid #d6d6d6; background:#f3f3f3;}
.languages .ui-select-bootstrap>.ui-select-match>.btn{height:25px !important; background:#fff; border:none;
  font-family: 'roboto_slabregular'; font-size:12px; padding: 4px 5px;}
.languages .ui-select-match input{padding:0px; font-family:regular; font-size:12px;}
.select_language .ui-select-bootstrap>.ui-select-match>.btn{background:none; border:none;
font-family: 'roboto_slabregular'; font-size:12px; padding:4px 5px;}
.select_language .form-control{height:25px;}
.select_language .languages input{border: none; padding: 8px !important; margin: 0px;
font-family: 'roboto_slabregular'; font-size:12px;}

.dashboard_languages_div{width:160px; margin-top:12px; display: table;}
.dashboard_languages_div .languages{width:160px; float:right; margin-left:20px; border-radius:2px; padding:0px 0px 0px 0px; border:1px solid #b0b0b0; background:#fff;}
.dashboard_languages_div .languages .ui-select-bootstrap>.ui-select-match>.btn{height:25px !important; background:#fff; border:none;
  font-family: 'roboto_slabregular'; font-size:12px; padding: 4px 5px;}
.dashboard_languages_div .languages .ui-select-match input{padding:0px; font-family:regular; font-size:12px;}
.dashboard_languages_div .ui-select-bootstrap>.ui-select-match>.btn{background:none; border:none;
font-family: 'roboto_slabregular'; font-size:12px; padding:4px 5px;}
.dashboard_languages_div .form-control{height:30px; font-family: 'roboto_slabregular'; font-size:12px;}
.dashboard_languages_div .languages input{border: none; padding: 8px !important; margin: 0px;
font-family: 'roboto_slabregular'; font-size:12px;}

.formobile{display: none;}
.forweb{display:block;}










.imagemodal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.imagemodal .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }

}

/* The Close Button */
.close {
    position: absolute;
    top: 50px;
    right: 10px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
.modal-content, #caption, .popupsliderimagepopup {     
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}
@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

.applyCloseAnimation {    
    -webkit-animation-name: zoom2;
    -webkit-animation-duration: 0.4s;
    animation-name: zoom2;
    animation-duration: 0.4s;
}
@-webkit-keyframes zoom2 {
    from {-webkit-transform:scale(1)} 
    to {-webkit-transform:scale(0);}
}

@keyframes zoom2 {
    from {transform:scale(1)} 
    to {transform:scale(0)}
}


.modal-backdrop {
    background: none;
}
.uploadmedia .modal{
     height: 65%;
    width: 60%;
    margin: auto;
}

.uploadmedia .modal .maincontent {
    width: 100%;
    margin: auto;
    padding: 20px;
}
.uploadmedia .savebutton {
    float: right;
    bottom: 20px;
    right: 0;
    margin-right: 5%;
}

.interaction_centericon {
    text-align: center;
}
.interaction_centericon img {
    vertical-align: middle;
    padding-top: 60px;
}


.newsdesk .webchatmentorships {
    padding-top: 44px;
}

.webchatmentorships {
    width: 100%;
    height: 600px;
    padding-top: 45px;
    background-color: #dedede;
}
.chatsearchbarmain {
    float: left;
    width: 100%;
    background: #c1c1c1;
    padding: 2px 0;
    margin-top: 4px;
    position: absolute;
    z-index: 999999;
    height: 45px;
}

.chatsearchbarmain div *{transition: all 500ms ease 0s;}
.chatsearchbarmain input{width: 100%; padding-left: 10px;}
.chatsearchbarmain.open input{width:97%; /*margin: auto;*/ margin-left: 2px; opacity: 1; padding: 0px; padding-left: 5px; border:solid 1px #999;}

.chatwindow .chatsearchbarmain{float: left; width: 100%; background: #c1c1c1; padding: 5px 0; margin-top: 0px; position: absolute; z-index: 999999;}
.chatwindow .chatsearchbar{width: 96%;}
.chatwindow .chatsearchbar i{position: initial;}

.hideshowattachments{position: absolute;  width: 100%; background: #d8d6d6;}
.hideshowattachments .attachments{ margin: auto; }
.hideshowattachments .attachments .icon{ width: 75px; margin-right:10px; text-align: center;
margin-bottom: 10px; font-size: 12px; cursor: pointer;}
.chatsearchbar {
    width: 80%;
    margin: auto;
    text-align: right;
}
.chatsearchbar i {
    font-size: 24px;
    float: right;
    margin-right: 5px;
    position: absolute;
    top: 5px;
    right: 0;
}

.chatsearchbarleft {
    width: 30%;
    margin-top: 0px;
    position: absolute;
    background-color: #fff;
    height: 100%;
}

.mentorlistmain {
    float: left;
    width: 100%;
    margin-top: 0px !important;
}

.newsdesk .mentorlist {
    width: 100%;
    padding: 8px 10px;
    margin: 0;
    line-height: 20px;
    cursor: pointer;
    display: table;
    border-color: #e0dede;
}
.mentorlist {
    width: 94%;
    margin: auto;
    border-bottom: solid 1px #ccc;
    margin-top: 15px;
}
.newsdesk .chatleft {
    float: left;
    width: 18%;
}
.newsdesk .chatleft img {
    width: 50px;
    height: 50px;
    border-radius: 100%;
}
.mentorlist img {
    float: left;
    margin-right: 15px;
}
.newsdesk .chatright {
    float: left;
    width: 82%;
    margin-top: 5px;
}
.newsdesk .chatright h4 {
    margin: 0 !important;
    font-size: 16px;
    font-weight: 600;
    font-family: 'roboto_slablight';
}
.onetoone .time {
    position: absolute;
    margin-top: -20px;
    right: 3%;
    font-size: 11px;
    color: #999;
}
.chatright .lastmessage {
    margin-top: 5px;
    font-family: 'robotomedium';
    color: #8c8c8c;
}

.websmartcoach {
    width: 70%;
    height: 650px;
    float: left;
    border-left: 1px solid #b2b2b2;
    padding-top: 40px;
    background-color: #dedede;
}


.newsdesk .websmartcoach .chatsearchbar {
    width: 100%;
}
.chatsearchbar {
    width: 80%;
    margin: auto;
    text-align: right;
}
.chatprofile {
    float: left;
    font-weight: 700;
}

.chatprofile img {
    margin-right: 5px;
}
.newsdesk .chatprofile img {
    border-radius: 100%;
}

.newsdesk .hideshowattachments {
    z-index: 99;
    width: auto;
    right: 0;
    position: absolute;
    bottom: 70px;
    background: transparent;
}

.hideshowattachments .attachments .icon {
    width: 75px;
    margin-right: 10px;
    text-align: center;
    margin-bottom: 10px;
    font-size: 12px;
    cursor: pointer;
}
.mentorcomments {
    position: relative;
    width: 100%;
    display: table;
}

.mentorcommentbox textarea {
    display: inline-block;
    width: 100%;
    padding: 5px 45px 5px 5px;
    border-color: #d6d3d3;
}

.newsdesk .websmartcoach .mentorcomments {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

#commentsubmit {
    color: #04a51b;
    float: left;
    text-align: right;
    margin-top: 10px;
    padding-left: 40px;
}
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}



.mentorshipinline .mentortop_profile {
      float: left;
      width: 100%;
      margin-bottom: 0px;
  }
  .mentorshipinline .mentortop_profile h3 {
    font-size: 14px !important;
    line-height: normal !important;
    font-family: 'roboto_slablight' !important;
    margin: 2px 0 0 0;
    padding: 0;
    float: left;
}
.mentorshipinline .ementorship .mentortop_profile img {
    width: 25px !important;
    margin-right: 10px;
    height: 25px;
    border-radius: 100%;
}

.mentorshipinline .ementorship .titlequestion{
    float: left;
    width: 100%;
    margin-top: 5px;
}
.mentorshipinline .titlequestion h2:hover {
    color: #2b6dad !important;
}


.dailyquote .scroll {
    height: 100%;
    vertical-align: middle;
    display: table;
    width: 100%;
}

.quotewithimage .quoteskip {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: rgba(0, 0, 0, 0.6);
    padding: 5px 25px;
    width: auto;
}
.quoteskip a {
    background-color: transparent;
}

.trainerlessons .mycustomlesson .dynamicprofilepage label{width:100%;}
.trainerlessons .newquizstyles .form-group{box-shadow: none;}
.trainerlessons .mainquestioncontainer{margin-bottom: 20px;}


.walkthrough .homeintro_next span {
    float: left;
    background-color: #f39b13;
    color: #FFFFFF;
    font-family: open_sansbold;
    padding: 4px 8px;
    font-size: 14px;;
    border-radius: 5px;
    text-transform: uppercase;
    cursor: pointer;
}

.walkthrough .buttonpannel{
    float: right;
    bottom: 15px;
    position: absolute;
    text-align: right;
    right: 0;
    width: 125px;

}
.walkthrough .intro_skipbutton {
    background: none;
    padding: 0px 20px 0 10px;
    color: #FFF;
    float: right;
    font-family: open_sansbold;
    text-transform: uppercase;
    cursor: pointer;
}
.walkthrough .skip_btn{
      float:left;
      margin-top: 4px;

}
 

.pollsurvey .settimerdiv {color: #fff; display: inherit; padding: 5px; position: absolute;}
.pollsurvey .settimerdiv .timertext { margin-right: 5px;}
.pollsurvey .settimerdiv .timericon{ margin-right: 3px;}

.addreply_div textarea{margin-top:20px !important; line-height:10px;}
.ementorcomments_textearea_div{width: 92% !important; height:40px; float: left; padding:10px 0px 0 10px;
  margin-left: 8px;}
.ementorcomments_icon{position:absolute !important; top:-8px !important; right:20px !important;}

.ementor_pop_textarea{width: 92% !important;
    height: 40px !important;
    float: left;
    padding: 10px 0px 0 10px !important;
    margin-left: 5px;
    margin-bottom:20px;
}

.ementor_pop_icon{position:absolute !important; top:-8px !important; right:20px !important;}

.lessonpage_ementor_textarea{width: 94% !important; height: 40px !important; padding: 10px; position:absolute; 
  left: 50px; margin-bottom:20px; display:table;}
.lesson_emantoricon{position:absolute !important; top:0px !important; right:25px !important; 
  left:0px !important;}

.lesson_ementor_poptextarea{width: 94% !important; display:table; height: 40px !important; padding: 10px; position: absolute; left: 50px;}
.lesson_ementor_popicon{position:absolute !important; top:-8px !important; right:20px !important;}

.lesson_maximize_botton_icons{/*background: #f5f5f5;
    width: 100%;
    display: table;
    height:0px;
    text-align: left;
    position: relative;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'roboto_slabregular';
    color:#4054B2 ;
    cursor: pointer;
    bottom: 0;
    padding-top:0px;
    margin-top: 15px;*/
  }

.lesson_maximize_botton_icons .expand{ 
   /*position: relative !important;*/
    bottom: 10px;
    height: auto;
}

.lesson_maximize_botton_icons .expand i{
  text-align:left;
}

.hidetextbtn{margin-top:0px !important;}

.trainerlesson_maximize_botton_icons .expand{ 
    position: absolute !important;
    bottom: 0px !important;
    background: #f5f5f5;
    width: 100%;
    text-align: left;
    height: 55px !important;
    right: 0;
  }

.maximize_button_icon{font-size: 25px; top:0px; text-align:left;}
.maximize_button_icon_custom{font-size: 16px; top:0px; text-align:left;width: 160px;}

.expandlessonwindow .expand{
  position: absolute;
  bottom: 10px;
  height: auto;
}

.maximizetextbtn a{padding: 5px 10px;
    background: #dfdfdf;
    width: 100px;
    border-radius: 2px;}

.maximizetextbtn .backtolessonbtn{padding: 5px 10px;
    background: #dfdfdf;
    width: 150px;
    border-radius: 2px;}

  .userpicandreplydiv{clear:both; padding-top:5px;}
  .userpicandreplydiv h5{font-family:'roboto_slabregular';
  font-size:16px; }


.applyimageanimation{
    animation: sliderin 0.6s;
    -moz-animation: sliderin 0.6s; /* Firefox */
    -webkit-animation: sliderin 0.6s; /* Safari and Chrome */
    -o-animation: sliderin 0.6s; /* Opera */
}
@keyframes sliderin {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes sliderin { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes sliderin { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes sliderin { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

.hideshowdivAnimation{
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

.imagemodal .popupsliderimage {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}


@media only screen and (max-width: 700px){
    .popupsliderimage {
        width: 100%;
    }

}
.select_language .languages input{display:none;}
.owl-carousel .owl-item img{border-top:solid 2px #ccc; border-bottom:solid 2px #ccc;}

.fixedfooter{position: absolute; bottom: 0; width: 100%; background: #b7b7b7; padding: 20px 10px 10px 10px !important;}
.fixedfooter .progress{margin-bottom: 10px;}
.fixedfooter {z-index: 9999 !important;}
.footerbutton{position: absolute;bottom: 0;right: 0;background: transparent;padding: 0px 10px;border: none;z-index: 99;}
.footerbutton i{font-size:30px; color:#009933;}
.footerbutton.slideInUp{bottom:80px !important; z-index: 99999999;}
.footerbutton.slideInDown{bottom:60px !important;}
.fixedfooter.slideInDown{bottom:-100px !important;}
.fixedfooter.slideInUP{bottom:50px !important;}

.bgimg{
  background-image: url('img/farm.jpg');
  background-position: left;
  background-size: cover;
}

.progresscustom{
  margin: 0px !important;
    padding: 0px !important;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 2px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.1) !important;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.1) !important;
    border-radius: 0px !important;
}

.progress-bar-success{
  background-image: -webkit-linear-gradient(top,#1fc344 0,#179e36 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#1fc344),to(#449d44));
  background-image: linear-gradient(to bottom,#1fc344 0,#179e36 100%);
}

.quizbg{
  background-image:linear-gradient( rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(../img/farm.jpg);
  background-size: cover;
  background-position: top;
  /*box-shadow: inset 0 1000px rgba(0, 0, 0, 0.64);*/
  box-shadow: inset 0 1000px rgba(136, 226, 131, 0.25);
    background-position: initial;
        width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  background-attachment: fixed;
  min-height: 100vh;
}

.customimagequiz.quiz_mcq .main-content .card{
  margin-top: 25px !important;
}

.quiz_mcq .content-block .subhead{
  background: transparent;
  z-index: 999;
  position: relative;
}

.quiz_mcq .main-content .card .item img{
  object-fit: cover;
}

.customimagequiz.quiz_mcq .main-content .card {
    box-shadow: -2px 2px 30px rgba(0, 0, 0, 0.33) !important;
}

.customimagequiz.quiz_mcq .content-block .answer-details {
    margin: 0;
    padding: 10px 0 2px 10px !important;
}

.quiz_mcq .content-block .answer-details.incorrect {
    background: rgba(255, 255, 255, 0.68) !important;
}

.quiz_mcq .content-block .answer-details{
    background: rgba(255, 255, 255, 0.74) !important;
    margin-top: 20px !important;
}